Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 13:07:16 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation dalal alali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dalal alali Bot:  Hi Dalal Alali ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2
 -15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096599119998            04:57 PM, 31st Mar                   Sohaib                   Hello Dalal good evening .My Name Is Sohaib .I'll be more than happy to help you.           04:58 PM, 31st Mar                     dalal alali                    Hello Soh
 aib, thank you. I just received an order, but one of the shirts (5-6 years) is ripped from the side.           04:59 PM, 31st Mar                     dalal alali                             04:59 PM, 31st Mar                   Sohaib                   we are truly sorry for inconvenience caused to you           05:00 PM, 31st Mar                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           05:00 PM, 31st Mar                     dalal alali                             05:02 PM, 31st Mar                   Sohaib                   kindly note that we will create a return request our courier agent will collected as priority basis           05:04 PM, 31st Mar                     dalal alali                    Thank you very much Sohaib           05:04 PM, 31st Mar                   Sohaib                   once m we are truly sorry for that           05:05 PM
 , 31st Mar                   Sohaib                   Is there anything else I can help you with?           05:05 PM, 31st Mar                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:06 PM, 31st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2332353